
<?php get_header();

 get_template_part("home-parts/hero-section");

 get_template_part("home-parts/start-journey");
 get_template_part("home-parts/course");
 get_template_part("home-parts/banner");
 get_template_part("home-parts/why-choose");
 get_template_part("home-parts/feature");
 get_template_part("home-parts/event");
 get_template_part("home-parts/testimonial");
get_template_part("home-parts/blog");

get_footer();